Microseven Tech Support

Tech Support

The New Android 64bit App Not Support Old Android Device And Download The Latest 32bit Version App

without comments

The updated Android app 64bit is required by Google. The 32bit old device is not supported in the new Google Android requirement.

Your old device with 32bit is not compatible with the new Google API. The M7.AS-2.0.23.apk is the latest 32bit version app and built on 1/24/2019. To fix the problem, you can completely uninstall the Microseven app on the device. You can download the latest version Android app at https://www.microseven.com/download/M7.AS-2.0.23.apk, then install it on your old device.

You can disable the Android app auto updating option on the old Android device to prevent automatically upgrade the app on your old device.

 

Written by microseven

July 23rd, 2019 at 11:10 pm

Posted in How To